.side_ngang{
    position: relative;
    width: 100%;
    overflow: hidden;
    height: 100px;
}
.side_ngang>ul{
    width: 50000px;
    position: absolute;
}
.side_ngang>ul>li{
    width: 164px;
    height: 100px;
    list-style: none;
    float: right;
}

.side_ngang>ul>li>a>img{
    width: 164px;
    height: 100px;
}
/*#hcmu_content_right_slider ul{
     width: 200px;
    position: absolute;
    height: 500000px;
}
#hcmu_content_right_slider> ul> li> a> img{
    width: 200px;
    height: 60px;
}*/